System.Web 2.0.0.0 System.Web.UI.ControlBuilder To be added.

Interacts with the parser to build the control.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Method
  System.Void ``

  The method of the class overrides the method of the class so that the method of the base class has no effect.

  Adds literal content to the control.

  The literal content to add to the control. 2.0.0.0
- Method
  System.Type `` ``

  The method of the class overrides the method of the class. This implementation of the method always returns null.

  Obtains the for the control's specified child control.

  The method is overridden to always return null.

  The tag name of the child control. An array of attributes contained in the child control. 2.0.0.0
- Method
  System.Boolean

  The method of the class overrides the method of the class to always return true.

  The inner text is the text between the opening and closing tags of the control.

  Determines whether the control needs to get its inner text.

  The method is overridden to always return true.

  2.0.0.0
- Method
  System.Void ``

  This method loads the passed in to an XML document to determine whether it is well-formed. If it is, the code calls the method of the class.

  Sets the control's inner text.

  The value to insert as the inner text. 2.0.0.0